@charset "UTF-8";
#special-sectionOverview {
	font-family : Arial, sans-serif;
	color       : #555;
	font-weight : normal;
	height      : 3300px;
}

#special-sectionOverview * {
	margin     : 0;
	padding    : 0;
	border     : 0;
	list-style : none;
}

#special-sectionOverview .both {
	clear    : both;
	height   : 100%;
	overflow : hidden;
	zoom     : 1;
}

#special-sectionOverview #test-Width-100-precent {
	left       : 0;
	width      : 100%;
	background : url(../images/bg.jpg) center 0;
	position   : absolute;
}

#special-sectionOverview #test-Width-100-precent #precent-cont {
	height : 100%;
}

/* Nav */
#special-sectionOverview #Nav {
	top      : 0;
	left     : 0;
	width    : 64px;
	height   : 320px;
	position : absolute;
	z-index  : 9999;
}

@media screen and (max-width : 1100px) {
	#special-sectionOverview #Nav {
		left : -64px;
	}
}

#special-sectionOverview #Nav li.navList {
	*margin  : -4px 0 0 0;
	height   : 64px;
	cursor   : pointer;
	overflow : hidden;
	zoom     : 1;
	position : relative;
}

#special-sectionOverview #Nav li.navList > .navImg {
	top      : 0;
	left     : 0;
	padding  : 0;
	display  : block;
	height   : 100%;
	position : absolute;
}

#special-sectionOverview #Nav li.navList > .navImg.over {
	opacity : 0;
	filter  : alpha(opacity=0);
}

#special-sectionOverview #Nav li.navList.curr > .navImg.over {
	opacity : 1;
	filter  : alpha(opacity=100);
}

/* Ausu_Section */
#special-sectionOverview #test-Width-100-precent .Ausu_Section {
	height   : 660px;
	position : relative;
	display  : block;
	zoom     : 1;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content {
	position : relative;
	height   : 100%;
	display  : block;
	zoom     : 1;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts {
	top      : 0;
	left     : 0;
	margin   : 50px 0 250px 0;
	position : absolute;
	width    : 100%;
	height   : 360px;
	display  : none;
	zoom     : 1;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap {
	top      : 0;
	left     : 50%;
	margin   : 0 0 0 -555px;
	width    : 420px;
	position : absolute;
	display  : block;
	zoom     : 1;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap .HGroup {
	position : relative;
	z-index  : 5;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap .HGroup h3 {
	margin      : 30px 0 0 0;
	font-size   : 20px;
	line-height : 20px;
	color       : #222;
	font-weight : normal;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap .HGroup h2 {
	margin         : 0 0 10px 0;
	color          : #222;
	font-size      : 72px;
	line-height    : 72px;
	font-weight    : normal;
	letter-spacing : -1px;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap .HGroup h4 {
	margin         : 0 0 5px 0;
	font-size      : 23px;
	line-height    : 23px;
	font-weight    : normal;
	letter-spacing : -1px;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap .HGroup h5 {
	margin         : 0 0 15px 0;
	font-size      : 29px;
	line-height    : 34px;
	height         : 68px;
	font-weight    : normal;
	letter-spacing : -1px;
	color          : #555;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap p.txt {
	font-size        : 12px;
	line-height      : 20px;
	height           : 200px;
	overflow         : hidden;
	position         : relative;
	z-index          : 5;
	text-align       : justify;
	text-justify     : inter-ideograph;
	text-justify     : inter-word;
	-ms-text-justify : inter-word;
	display          : block;
	zoom             : 1;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap {
	top       : -50px;
	right     : 50%;
	margin    : 0 -595px 0 0;
	position  : absolute;
	z-index   : 3;
	min-width : 700px;
	height    : 660px;
	overflow  : hidden;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap .mediaSlideConts {
	position : relative;
	width    : 100%;
	height   : 100%;
	z-index  : 1;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap .mediaSlideConts .mediaSlideList {
	top      : 0;
	left     : 0;
	width    : 100%;
	height   : 100%;
	position : absolute;
	opacity  : 0;
	filter   : alpha(opacity=0);
	z-index  : 1;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap .mediaSlideConts .mediaSlideList:first-child {
	opacity  : 1;
	filter   : alpha(opacity=100);
	z-index  : 2;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap .mediaSlideTabs {
	left       : 0;
	bottom     : 20px;
	position   : absolute;
	width      : 100%;
	height     : 17px;
	text-align : center;
	z-index    : 3;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap .mediaSlideTabs .mediaSlideTab {
	margin      : 0 3px;
	display     : inline-block;
	width       : 17px;
	height      : 100%;
	text-align  : center;
	text-indent : -99999px;
	background  : url(../images/point.png) no-repeat 0 0;
	cursor      : pointer;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap .mediaSlideTabs .mediaSlideTab.curr {
	cursor              : default;
	background-position : -17px 0;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section ul.content li.listConts:first-child {
	display : block;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section div.tab {
	left     : 50%;
	bottom   : 60px;
	margin   : 0 0 0 -555px;
	position : absolute;
	width    : 420px;
	height   : 180px;
	overflow : hidden;
	z-index  : 5;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section div.tab.tabSet {
	width : 300px;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section div.tab .litab {
	margin     : 0 0 20px 0;
	width      : 130px;
	height     : 80px;
	float      : left;
	overflow   : hidden;
	background : url(../images/btn_bg.png) no-repeat 0 0;
	cursor     : pointer;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section div.tab .litab.curr {
	background-position : 0 -80px; 
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section div.tab .litab.centab {
	margin-left  : 15px;
	margin-right : 15px;
}

#special-sectionOverview #test-Width-100-precent .Ausu_Section div.tab .litab img {
	max-width : 100%;
}

#special-sectionOverview.cssWidth #test-Width-100-precent .Ausu_Section ul.content li.listConts .contWrap {
	top    : 0;
	left   : 70px;
	margin : 0;
}

#special-sectionOverview.cssWidth #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap {
	left   : 520px;
	right  : auto;
	margin : 0;
}

#special-sectionOverview.cssWidth #test-Width-100-precent .Ausu_Section ul.content li.listConts .mediaWrap.maxWidth {
	left : 450px;
}

#special-sectionOverview.cssWidth #test-Width-100-precent .Ausu_Section ul.tab {
	left   : 70px;
	margin : 0;
}